# /etc/radio.conf
# configuration file for RadioTrack radio card
# gideon le grange, 1994

# this is the configuration file I use at home. You will of 
# course have to change the station settings to reflect the 
# stations you listen to. As the first line of the file says, 
# this file must be in /etc, so you must be root to install
# the package. make sure the file permissions are r--r--r--

# define radio stations 
# I listen to these 

station  FFH  105.900            # Radio Hit FFH
station  xxx  101.000            # 
station  RPR1 100.600            # Radio RPR1
station	 REGNBOGN 102.800	 # Radio REGNBOGN
station	 AFN   98.700		 # AFN Radio

# base port to use for RadioTrack 
# do not change unless you have changed the jumper on the card

#port 0x20c

# default station - station to play when setting "radio on" 
default FFH

